<?php
// PukiWiki - Yet another WikiWikiWeb clone.
// $Id: pukiwiki.css.php,v 1.12 2005/10/12 13:06:27 henoheno Exp $
// Copyright (C)
//   2002-2005 PukiWiki Developers Team
//   2001-2002 Originally written by yu-ji
// License: GPL v2 or (at your option) any later version
//
// Default CSS

// Send header
header('Content-Type: text/css');
$matches = array();
if(ini_get('zlib.output_compression') && preg_match('/\b(gzip|deflate)\b/i', $_SERVER['HTTP_ACCEPT_ENCODING'], $matches)) {
	header('Content-Encoding: ' . $matches[1]);
	header('Vary: Accept-Encoding');
}

// Default charset
$charset = isset($_GET['charset']) ? $_GET['charset']  : '';
switch ($charset) {
	case 'Shift_JIS': break; /* this @charset is for Mozilla's bug */
	default: $charset ='iso-8859-1';
}

// Media
$media   = isset($_GET['media'])   ? $_GET['media']    : '';
if ($media != 'print') $media = 'screen';

// Output CSS ----
?>
@charset "<?php echo $charset ?>";

pre, dl, ol, p, blockquote { line-height:130%; }

blockquote { margin-left:32px; }

body,td {
	color:#540;
	background-color:white;
	margin:0;
    	padding:0;
	font-size:90%;
	font-family:verdana, arial, helvetica, Sans-Serif;
}

a:link {
<?php	if ($media == 'print') { ?>
	text-decoration: underline;
<?php	} else { ?>
	color:#800;
	background-color:inherit;
	text-decoration:none;
<?php	} ?>
}

a:active {
	color:#800;
	background-color:#CCDDEE;
	text-decoration:none;
}

a:visited {
<?php	if ($media == 'print') { ?>
	text-decoration: underline;
<?php	} else { ?>
	color:#a96;
	background-color:inherit;
	text-decoration:none;
<?php	} ?>
}

a:hover {
	color:#900;
	background-color:#fca;
	text-decoration:underline;
}

h1, h2 {
	font-family:verdana, arial, helvetica, Sans-Serif;
	color:inherit;
	background-color:#fff;
	padding: 0 .3em;
	margin:0px 0px .5em 0px;
	font-weight:normal;
	color:#974;
}
h2{font-size:small;_font-size:x-small;border:1px solid #960;background-color:#ddb; }
h3 {
	font-family:verdana, arial, helvetica, Sans-Serif;
	color:#974;
    font-size:small;
    _font-size:x-small;
    border:1px solid #a96;
	padding-left:.3em;
	margin:10px 0px .5em 0px;
    font-weight:normal;
}
h4 {
	font-family:verdana, arial, helvetica, Sans-Serif;
	color:#974;
    font-size:small;
    _font-size:x-small;
    border:1px dotted #a96;
	padding-left:.3em;
	margin:10px 0px .5em 0px;
    font-weight:normal;
}
h5, h6 {
	font-family:verdana, arial, helvetica, Sans-Serif;
	color:inherit;
 	padding:.3em;
 	border:0px;
 	margin:0px 0px .5em 0px;
}

#body h1 a{color:#a96;}
#body h2 a{color:#a96;}
#body h3 a{color:#a96;}
#body h4 a{color:#a96;}


#toolbar{border-top:1px solid #000;padding-top:5px;}
h1.title {
	font-size: 15px;
    line-height:15px;
    
	font-weight:bold;
	background-color:transparent;
	padding: 5px 0px 0px 5px;
	border: 0px;
	margin: 5px 0px 0px 0px;
    border-bottom: 0px solid #000;
    
}

dt {
	font-weight:bold;
	margin-top:1em;
	
}
dd{padding-left:1em;}
body {background-color:#ddc;background-image:url(../image/body.gif);}
body {background-color:#ddc;background-image:url(http://desperadoes.biz/cat/fw/back/images/bg7.jpg-);}
body {background-color:#ddb;background-image:url(http://desperadoes.biz/cat/fw/back/images/res_0.gif);text-align:center;}

#catwiki {width:700px ; margin:10px auto;border:4px double #a96;background-color:#ebead6;}
#catwiki{background:url(../image/bgbg.gif) repeat-y right top ;text-align:left;padding:0 0 0px 0;}

#header h1.title a {color:#a96;font-size:15px;text-align:left;}
#header a {font-size:x-small;color:#880;word-break:break-all;}
#navigator {
    font-size:x-small;
    _font-size:xx-small;
    text-align:center;
    border-top:3px double #a97;
    padding:0;
    background-color:#cdcd93;
    border-bottom:3px double #a97;
    vertical-align:top;
    
    _height:0.8em;
    }
#header #navigator1{
    margin:0;
    border-bottom:3px solid #cdcd93;
    background-color:#cdcd93;
    background-image:url(../image/bar_bg.gif-);
    
    }

#header #navigator a {
	border:1px solid #a96;
	padding:1px 4px 1px 12px; 
	margin:0px 1px 0px 1px;
	color:#874;
	background:url(../image/navi.gif) no-repeat left top #e4e0c6;
    height:1em;
    _font-size:xx-small;
	}
#header #navigator a:hover {background-color:#eda; color:#fff;text-decoration:none;margin-top:0;}

img {border:0px none #fff;}
a img {border:0px none #fff;}
#header {background-color:#ddddbb;background:url(../image/top.jpg) right top repeat-y;border-top:1px solid #ddddbb;}
#header a img {border:0px none #fff;}

#mycon{width:100%; position:relative;}
#mybody{margin-right:170px; /*background-color:#eec;*/padding-top:10px;padding-bottom:30px;}
#mybody #xbody {margin:0 0px;border: 0px solid #fff;_font-size:x-small;padding:0;width:500px;padding:0 0 0 15px;}

#mymenubar{width:170px;float:right; /*background-color:#cca;*/padding:10px 0px 10px 0px;}
#mymenubar #menubar{padding:0px; border: 0px solid #fff;margin:0 10px}



	



#footer{margin-bottom:6px;}
#wikifoot {background-color:#eec;margin:0;border-bottom:0px solid #fff;text-align:center;border-top:3px double #aa6; padding-top:1em;
padding-bottom:6px;}
#wikifoot #toolbar {text-align:center;}
#toolbar a {font-size:xx-small;color:#a96;}
#toolbar {text-align:center;}



pre {
	border-top:#DDDDEE 1px solid;
	border-bottom:#888899 1px solid;
	border-left:#DDDDEE 1px solid;
	border-right:#888899 1px solid;
	padding:.5em;
	margin-left:1em;
	margin-right:2em;
	white-space:normal;
	font-size:xx-small;
	background-color:#F0F8FF;
	width:480px;
	
}

img {
	border:none;
	vertical-align:middle;
}

ul {
	margin-top:.5em;
	margin-bottom:.5em;
	line-height:130%;
}

em { font-style:italic; }

strong { font-weight:bold; }

thead td.style_td,
tfoot td.style_td {
	
	background-color:#ddb;
    text-align:center;
    hieght:1em;
    padding:2px 0;
}
thead th.style_th,
tfoot th.style_th {
	color:inherit;
	background-color:#eec;
}
.style_table {
	padding:0px;
	border:0px;
	margin:auto;
	text-align:left;
	color:inherit;
	background-color:#863;
	width:470px;
}
.style_th {
	padding:5px;
	margin:1px;
	text-align:center;
	color:#fff;
	background-color:#ddb;
    
}
.style_td {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#EBEAD6;
    font-size:x-small;
}

ul.list1 { list-style-type:disc; }
ul.list2 { list-style-type:circle; }
ul.list3 { list-style-type:square; }
ol.list1 { list-style-type:decimal; }
ol.list2 { list-style-type:lower-roman; }
ol.list3 { list-style-type:lower-alpha; }

div.ie5 { text-align:center; width:400px;}

span.noexists {
	color:inherit;
	background-color:#FFFACC;
}

.small { font-size:80%; }

.super_index {
	color:#DD3333;
	background-color:inherit;
	font-weight:bold;
	font-size:60%;
	vertical-align:super;
}

a.note_super {
	color:#DD3333;
	background-color:inherit;
	font-weight:bold;
	font-size:60%;
	vertical-align:super;
}

div.jumpmenu {
	font-size:60%;
	text-align:right;
}

hr.full_hr {
	border-style: dotted none none none; 
    border-top-width: 3px; 
    border-top-color: #a96; 
    height: 3px; 
}
hr.note_hr {
	width:90%;
	border-style:none;
	border-color:#a96;
	border-width:1px 0px;
	text-align:center;
	margin:1em auto 0em auto;
}

span.size1 {
	font-size:xx-small;
	line-height:130%;
	text-indent:0px;
	display:inline;
}
span.size2 {
	font-size:x-small;
	line-height:130%;
	text-indent:0px;
	display:inline;
}
span.size3 {
	font-size:small;
	line-height:130%;
	text-indent:0px;
	display:inline;
}
span.size4 {
	font-size:medium;
	line-height:130%;
	text-indent:0px;
	display:inline;
}
span.size5 {
	font-size:large;
	line-height:130%;
	text-indent:0px;
	display:inline;
}
span.size6 {
	font-size:x-large;
	line-height:130%;
	text-indent:0px;
	display:inline;
}
span.size7 {
	font-size:xx-large;
	line-height:130%;
	text-indent:0px;
	display:inline;
}

/* html.php/catbody() */
strong.word0 {
	background-color:#FFFF66;
	color:black;
}
strong.word1 {
	background-color:#A0FFFF;
	color:black;
}
strong.word2 {
	background-color:#99FF99;
	color:black;
}
strong.word3 {
	background-color:#FF9999;
	color:black;
}
strong.word4 {
	background-color:#FF66FF;
	color:black;
}
strong.word5 {
	background-color:#880000;
	color:white;
}
strong.word6 {
	background-color:#00AA00;
	color:white;
}
strong.word7 {
	background-color:#886800;
	color:white;
}
strong.word8 {
	background-color:#004699;
	color:white;
}
strong.word9 {
	background-color:#990099;
	color:white;
}

/* html.php/edit_form() */
.edit_form { clear:both; }

/* pukiwiki.skin.php */
div#header {
	padding:0px;
	margin:0px;
}

div#navigator {
<?php   if ($media == 'print') { ?>
	display:none;
<?php   } else { ?>
	clear:both;
	padding:4px 0px 0px 0px;
	margin:0px;
<?php   } ?>
}

td.menubar {
<?php   if ($media == 'print') { ?>
	display:none;
<?php   } else { ?>
	width:200px;
	vertical-align:top;
    padding-top:30px;
<?php   } ?>
}

div#menubar {
<?php   if ($media == 'print') { ?>
	display:none;
<?php   } else { ?>
	word-break:break-all;
	font-size:90%;
	overflow:hidden;
<?php   } ?>
}
div#menubar h5{font-size:13px; border:1px solid #863; background-color:#ddb; padding:0;color:#861;font-weight:normal;padding-left:6px;}
div#menubar ul {
	margin:0px 0px 1.5em 8px;
	padding:0px 0px 0px 0em;
}
td .menubar{background-color:#000;color:#fff;}
div#menubar ul li { line-height:110%; list-style-type:none;background:url(../image/arrow.gif) no-repeat left top; padding-left:12px;}

div#menubar h4 { font-size:110%; }
div#menubar strong{padding-left:12px;border:1px solid #ba6;display:block;margin-bottom:6px;}
div#body {
	padding:0px;
	margin:0px 0px 0px .5em;
}

div#note {
	clear:both;

}

div#attach {
<?php   if ($media == 'print') { ?>
	display:none;
<?php   } else { ?>
	clear:both;
	padding:0px;
	margin:0px;
<?php   } ?>
}

div#toolbar {
<?php   if ($media == 'print') { ?>
        display:none;
<?php   } else { ?>
	clear:both;
	padding:0px;
	margin:0px;
	text-align:right;
	border-top:0px none #fff;
<?php   } ?>
}

div#lastmodified {
	font-size:80%;
	padding:0px;
	margin:0px;
}

div#related {
<?php   if ($media == 'print') { ?>
        display:none;
<?php   } else { ?>
	font-size:80%;
	padding:0px;
	margin:16px 20px 0px 20px;
<?php   } ?>
}

div#footer {
	font-size:70%;
	padding:0px;
	margin:16px 0px 0px 0px;
}

div#banner {
	float:right;
	margin-top:24px;
}

div#preview {
	color:inherit;
	background-color:#F5F8FF;
}

img#logo {
<?php   if ($media == 'print') { ?>
	display:none;
<?php   } else { ?>
	float:left;
	margin-right:20px;
<?php   } ?>
}

/* aname.inc.php */
.anchor {}
.anchor_super {
	font-size:xx-small;
	vertical-align:super;
}

/* br.inc.php */
br.spacer {}

/* calendar*.inc.php */
.style_calendar {
	padding:0px;
	border:0px;
	margin:3px;
	color:inherit;
	background-color:#CCD5DD;
	text-align:center;
}
.style_td_caltop {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#EEF5FF;
	font-size:80%;
	text-align:center;
}
.style_td_today {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#FFFFDD;
	text-align:center;
}
.style_td_sat {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#DDE5FF;
	text-align:center;
}
.style_td_sun {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#FFEEEE;
	text-align:center;
}
.style_td_blank {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#EEF5FF;
	text-align:center;
}
.style_td_day {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#EEF5FF;
	text-align:center;
}
.style_td_week {
	padding:5px;
	margin:1px;
	color:inherit;
	background-color:#DDE5EE;
	font-size:80%;
	font-weight:bold;
	text-align:center;
}

/* calendar_viewer.inc.php */
div.calendar_viewer {
	color:inherit;
	background-color:inherit;
	margin-top:20px;
	margin-bottom:10px;
	padding-bottom:10px;
}
span.calendar_viewer_left {
	color:inherit;
	background-color:inherit;
	float:left;
}
span.calendar_viewer_right {
	color:inherit;
	background-color:inherit;
	float:right;
}

/* clear.inc.php */
.clear {
	margin:0px;
	clear:both;
}

/* counter.inc.php */
div.counter { font-size:70%; }

/* diff.inc.php */
span.diff_added {
	color:blue;
	background-color:inherit;
}

span.diff_removed {
	color:red;
	background-color:inherit;
}

/* hr.inc.php */
hr.short_line {
	text-align:center;
	width:80%;
	border-style:solid;
	border-color:#333333;
	border-width:1px 0px;
}

/* include.inc.php */
h5.side_label { text-align:center; }

/* navi.inc.php */
ul.navi {
	margin:0px;
	padding:0px;
	text-align:center;
}
li.navi_none {
	display:inline;
	float:none;
}
li.navi_left {
	display:inline;
	float:left;
	text-align:left;
}
li.navi_right {
	display:inline;
	float:right;
	text-align:right;
}

/* new.inc.php */
span.comment_date { font-size:x-small; }
span.new1 {
	color:red;
	background-color:transparent;
	font-size:x-small;
}
span.new5 {
	color:green;
	background-color:transparent;
	font-size:xx-small;
}

/* popular.inc.php */
span.counter { font-size:70%; }
ul.popular_list {
<?php
/*
	padding:0px;
	border:0px;
	margin:0px 0px 0px 1em;
	word-wrap:break-word;
	word-break:break-all;
*/
?>
}

/* recent.inc.php,showrss.inc.php */
ul.recent_list {
<?php
/*
	padding:0px;
	border:0px;
	margin:0px 0px 0px 1em;
	word-wrap:break-word;
	word-break:break-all;
*/
?>
}

/* ref.inc.php */
div.img_margin {
	margin-left:32px;
	margin-right:32px;
}

/* vote.inc.php */
td.vote_label {
	color:inherit;
	background-color:#FFCCCC;
}
td.vote_td1 {
	color:inherit;
	background-color:#DDE5FF;
}
td.vote_td2 {
	color:inherit;
	background-color:#EEF5FF;
}
.edit_form{width:400px;}
textarea{width:400px;border:1px solid #aa9; font-size:xx-small;margin:2em 0;}

dl{width:90%;}
input#_p_rename_newname{width:400px;}

div#note{ margin:1em 0 1em 15px; width:470px;_width:480px;border:1px dotted #a85;padding:1em;}
*{margin:0; padding:0;}
ul.list1{width:430px;}
ul.list1 li pre{width:390px;}
ul.list1 li ul{width:390px;}
ul.list1 li ul li ul{width:350px}

blockquote ul.list1{width:330px;}
blockquote ul.list1 li pre{width:330px;}
blockquote ul.list1 li ul{width:330px;}
blockquote ul.list1 li ul li ul{width:300px}

pre{width:450px; overflow: auto;margin-top:1em; }

#xbody hr{border-width:1px 0 0 0; border-style:dotted; border-color: #a83;background-color: #ebead6;height:1px; }
#xbody ul{margin-left:16px;}
#header img{display:block;}
#header h1.title{display:block;clear:both;}
#xbody p{margin-left:1em;margin-right:1em;}
input{border:1px solid #880;background-color:#d5d598;margin-top:.5em ;color:#870;}
input[name="encode_hint"] {background-color:#fff;} 

dd pre { 
	width :  390px; 
	}